FBI- Criminal Justice Information Services Division
Federal Government Office
Address: 935 Pennsylvania Ave NW, Washington, DC 20535 ,United States
Text Phone: ++1 262-295 2824

HAVE YOU BEEN ABLE TO RECEIVE YOUR FUNDS?

I 'm contacting you by your email however; I feel it's best and more
convenient for me to explain why I am contacting you. I'm Mr.John Bill
United States New Appointed FBI fraud Investigator , I work hand in hand with
the United States Fraud Unit of the Criminal Investigation Division (CID). I'm
specialize in Background Investigations on funds which include [COMPENSATION/
INHERITANCE FUNDS OR NEXT OF KIN,Consignment Box, Lotto® JACKPOT, LOANS] and I
notice that you have being receiving numerous emails from people who claims to
have funds coming to you but I advise that if you're still in communication
with any of them on issue of funds however, you're hereby advise to stop every
communication right now because those people has being investigated and
confirmed to be a Fraud.

I wish to announce our successful investigation which was carried out few days
ago; I guess it will interest you to know why this investigation was conducted.
For your information, it was truly confirmed that you have 100% Legitimate
unpaid transaction and you have every right to claim this funds as you're been
confirmed to be the right Beneficiary of the said amount $10.5 Million usd
COMPENSATION/INHERITANCE FUNDS OR NEXT OF KIN however, Due to the delay of
getting this funds to you, your funds has now been increased to $10.5 Million
usd approved for payment by Office of the Presidency here in United States.

I'm informing you this today because I came to notice that you're not
communicating with a legitimate person who is in charge of getting these funds
to you. This announcement has to be made open to you however because you may
have being swindled by those unscrupulous people whom you have sent money in
the course of getting one fund or the other which is not real and for this
reason, I have decided to help you get your funds directly from the us Federal
Bureau of Investigation (FBI) here in WV United States because your Legitimate
funds remains unpaid.

I want to know if you're interested in receiving your unpaid legitimate funds
value $10.5 Million usd however, I will only be of help if you agreed to follow
my instructions. If you're really interested in receiving your unpaid $10.5
Million USD, I advise that you get back to me immediately. All I need is your
cooperation and understanding.

Please urgently contact me back on my email by clicking your Reply.

Thanks
Your Faithful

Mr.John Bill
Email: (fbiunit.johnbill3030@aol.com)
FBI Special investigaton
